#contact_form { 
	padding: 0; 
	width: 460px; 
	margin-bottom: 40px; 
}

#contact_form form { 
	margin: 0px; 
	padding: 0px; 
}

#contact_form form .input_field { 
	width: 300px;
	padding: 5px;
	color: #fff;
	background: #333;
	border: 1px solid #555;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 5px; 
}

#contact_form form label { 
	display: block; 
	width: 100px; 
	margin-right: 12px; 
	font-size: 13px; 
}

#contact_form form textarea { 
	width: 448px; 
	height: 210px; 
	padding: 5px; 
	color: #fff;
	background: #333;
	border: 1px solid #555;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 5px; 
}

#contact_form form .submit_btn { 
	padding: 5px 14px; 
	background: #333;
	border: 1px solid #555;
	color: #fff; 
	font-size:14px; 
	margin: 10px 0px;
}	
